| 0.9.9 API documenation

Functions
closest_point.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | closestPointOnLine (vec< 3, T, Q > const &point, vec< 3, T, Q > const &a, vec< 3, T, Q > const &b)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 2, T, Q > | closestPointOnLine (vec< 2, T, Q > const &point, vec< 2, T, Q > const &a, vec< 2, T, Q > const &b)

## Detailed Description

GLM_GTX_closest_point

See also
  Core features (dependence)

Definition in file closest_point.hpp.